/*********************
       Header
*********************/

#header {
	background-image: url(../images/template/FG_Header_130x115.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 115px;
}

#headerContent {
	width: 1016px;
	height: 125px;
	margin: 0px auto 0px auto;
	padding-top: 12px;
}

#logo {
	width: 140px;
	height: 125px;
	margin: 12px -3px 0px 15px;
	display: block;
	float: left;
}

#headerText {
	width: 350px;
	height: 40px;
	float: right;
	margin: 20px 0px 0px 0px;
}

/*********************
   Main Homepage
*********************/

#mainHome {
	width: 1040px;
	height: 576px;
	margin: 0px auto 0px auto;
	background-color: #FFF;
}

#gameRotator {
	width: 1014px;
	height: 548px;
	margin: 0px auto 0px auto;
	padding: 13px;
	background-color: #fff;
}


